## python3-openapi-spec-validator 0.2.7-cl4.3.1u4

=== requirements.txt ===
jsonschema
PyYAML==4.2b4
six==1.12.0
