=== debian/changelog ===
python3-openapi-spec-validator (0.2.7-cl4.3.1u4) RELEASED; urgency=medium

  * new build for 4.3.1 from original hash
    46e4c5f07e6b5aab1c6c975e8a7230718efd965f

 -- root <root@3da22e72fb7c>  Wed, 15 Jun 2022 21:04:33 +0000

python3-openapi-spec-validator (0.2.7-cl4u1) RELEASED; urgency=medium

  * Initial commit of Cumulus Linux openapi-spec-validator.

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 11 Jun 2019 11:41:00 -0500 
