=== debian/control ===
Source: python3-openapi-spec-validator
Section: python
Priority: standard
Maintainer: dev-support <dev-support@cumulusnetworks.com>
Build-Depends:
 debhelper (>=9),
 dh-python,
 python3-all, 
 python3-setuptools,
 python3-yaml,
 python3-jsonschema,
 git,
Standards-Version: 4.3.0.3
XS-Build-Source: True
XS-Cumulus-Valid-Arch: amd64
XBCS-Vcs-Hash: 46e4c5f07e6b5aab1c6c975e8a7230718efd965f

Package: python3-openapi-spec-validator
Architecture: all
Depends:
 ${python3:Depends}
 ${misc:Depends}
Description: OpenAPI Spec Validator is a Python library that validates
 OpenAPI Specs against the OpenAPI 2.0 (aka Swagger) and OpenAPI 3.0.0 
 specification. The validator aims to check for full compliance with 
 the Specification. 
XBCS-Vcs-Hash: 46e4c5f07e6b5aab1c6c975e8a7230718efd965f
