=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python3-openapi-spec-validator
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild
